/*

Author: Kittelberger media solutions GmbH
Last updated: 2016-12-13 15:32:22

*/

/*=================================*/
/* Organism Media Gallery */
/*=================================*/
/*.o-media-gallery*/
.o-media-gallery {
    background-color: #fff;
}

.o-media-gallery .tile {
    margin-bottom: 55px;
}

.o-media-gallery .tile .headline .icon-Bosch-Ic-more-maximize-black.icon-Bosch-Ic-more-maximize-black-bordered:before {
    border: 1px solid #dfdfe0;
    border-radius: 45px;
    color: #008ecf;
    display: block;
    float: left;
    font-size: 1.6rem;
    height: 44px;
    margin-right: 10px;
    padding: 8px;
    vertical-align: -3px;
    width: 44px;
}

.o-media-gallery .m-modal .headline.hl3 {
    margin-top: 40px;
}

.o-media-gallery .tile .headline span {
    display: block;
    float: left;
    width: calc(100% - 60px);
    margin-top: 5px;
}

.o-media-gallery .media-gallery-slider-nav {
    margin-top: 10px;
}

.o-media-gallery .media-gallery-slider-nav .media-gallery-item {
    padding: 0 5px;
}

.o-media-gallery .media-gallery-slider-nav .media-gallery-item.slick-slide {
    opacity: .5;
    cursor: pointer;
}

.o-media-gallery .media-gallery-slider-nav .media-gallery-item.slick-slide.slick-current.slick-active {
    opacity: 1;
}

.o-media-gallery .media-gallery-slider-nav .slick-list {
    margin: 0 25px;
}

.o-media-gallery .media-gallery-slider-nav .slick-prev {
    left: -9px;
}

.o-media-gallery .media-gallery-slider-nav .slick-next {
    right: 0;
}

.o-media-gallery .media-gallery-slider-nav .slick-next:before {
    content: "\e905";
    color: #000000;
}

.o-media-gallery .media-gallery-slider-nav .slick-prev:before {
    content: "\e904";
    color: #000000;
}

.o-media-gallery .description-wrapper .description-item {
    display: none;
}

.o-media-gallery .description-wrapper .description-item.show {
    display: block;
}

/*========================== MEDIA QUERIES ===========================*/
.o-media-gallery .media-gallery-slider .img-responsive {
    height: 260px;
    transform: translate(-50%, 0);
    position: relative;
    left: 50%;
    max-width: none;
}

@media (min-width: 48em) {
    .o-media-gallery .media-gallery-slider .img-responsive {
        height: 355px;
    }
}

@media (min-width: 62em) {
    .o-media-gallery .media-gallery-slider .img-responsive {
        height: 422px;
    }
}

/*Small devices (landscape phones, $m_sm and up)*/
/*Medium devices (tablets, $m_md and up)*/
/*Large devices (desktops, $m_lg and up)*/
@media (min-width: 62em) {
    .o-media-gallery .m-modal .headline.hl3 {
        margin: 0;
    }
}

/*Extra large devices (large desktops, $m_xlg and up)*/
/*###################################################################*/

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
